Support » Plugin: eShop » Wp 3.5 update error

  • Resolved SSendra

    (@ssendra)


    I updated to WordPress 3.5 today and started getting this error when updating the Eshop/Products page:

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/content/c/c/o/example/html/wp-content/plugins/eshop/eshop-products.php on line 56 and defined in /home/content/c/c/o/example/html/wp-includes/wp-db.php on line 990

    I see a lot of other plugins are getting this error today and it seems to be an easy fix.

    Thanks!

    http://wordpress.org/extend/plugins/eshop/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Wp 3.5 update error’ is closed to new replies.